#ifndef __SCHM_WDG_H__
#define __SCHM_WDG_H__

#define WDG_EXCLUSIVE_AREA_0 0U

void SchM_Enter_Wdg_WDG_EXCLUSIVE_AREA_0(void);
void SchM_Exit_Wdg_WDG_EXCLUSIVE_AREA_0(void);

#endif /*__SCHM_WDG_H__ */
